CBLAS/testing/c_s2chke.c(3)

NAME
CBLAS/testing/c_s2chke.c

SYNOPSIS

#include <stdio.h>
#include <string.h>
#include 'cblas.h'
#include 'cblas_test.h'

  Functions
void F77_xerbla (char *srname, void *vinfo)
void chkxer (void)
void F77_s2chke (char *rout)

  Variables
CBLAS_INT cblas_ok
CBLAS_INT cblas_lerr
CBLAS_INT cblas_info
CBLAS_INT link_xerbla =TRUE
char * cblas_rout

Function Documentation

  void chkxer (void )

Definition at line 20 of file c_s2chke.c.

  void F77_s2chke (char * rout)

Definition at line 31 of file c_s2chke.c.

  void F77_xerbla (char * srname, void * vinfo)

Definition at line 95 of file c_xerbla.c.

Variable Documentation

  CBLAS_INT cblas_info

Definition at line 6 of file c_s2chke.c.

  CBLAS_INT cblas_lerr

Definition at line 6 of file c_s2chke.c.

  CBLAS_INT cblas_ok

Definition at line 6 of file c_s2chke.c.

  char* cblas_rout

Definition at line 8 of file c_s2chke.c.

  CBLAS_INT link_xerbla =TRUE

Definition at line 7 of file c_s2chke.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.